.actions-selected {
  backdrop-filter: $transparency-blur;
  -webkit-backdrop-filter: $transparency-blur;
  -moz-backdrop-filter: $transparency-blur;
  padding: 0;

  .nav-content {
    width: 100%;
    height: 100%;
    border-top: $transparency-border;
    background-color: rgba(var(--bs-white-rgb), 0.9);
    padding: $spacer * 0.5;

    .container {
      display: flex;
      flex-wrap: inherit;
      align-items: center;
      justify-content: space-between;
    }
  }
}